.choices {
  margin: 0;
  width: 100%;
}
img.default { 
  filter: grayscale();
}
img.start { 
  filter: hue-rotate(20deg);
}
img.end { 
  filter: hue-rotate(260deg);
}
/* THERE WILL BE A BETTER WAY */
.leaflet-popup {
  margin-bottom: 28px !important;
}
/* THERE WILL BE A BETTER WAY */
.leaflet-control-attribution {
  display: none !important;
}